BODY {
	FONT-SIZE: 9pt; MARGIN-LEFT: 0px; MARGIN-TOP: 0px
}
TD {
	FONT-SIZE: 9pt; LINE-HEIGHT: 15pt
}
TD.l1 {
	BORDER-BOTTOM: #bfedea 2px solid; BORDER-LEFT: #bfedea 5px solid; BORDER-RIGHT: #bfedea 2px solid
}
TD.l2l {
	BORDER-RIGHT: #b9dc98 2px solid
}
TD.l22 {
	BORDER-LEFT: #b9dc98 5px solid; BORDER-RIGHT: #b9dc98 2px solid
}
TD.mm {
	BORDER-LEFT: black 1px solid; BORDER-RIGHT: black 1px solid; BORDER-TOP: black 1px solid
}
TABLE.tmm {
	BORDER-RIGHT: #639330 2px solid; BORDER-TOP: #639330 2px solid
}
TD.tmm {
	BORDER-RIGHT: #dcddde 4px solid; BORDER-TOP: #dcddde 4px solid
}
TABLE.B1 {
	BORDER-BOTTOM: #639330 1px solid; BORDER-LEFT: #639330 1px solid; BORDER-RIGHT: #639330 1px solid; BORDER-TOP: #639330 1px solid
}
TABLE.top {
	BORDER-BOTTOM: #29847b 1px solid
}
TABLE.bot {
	BORDER-TOP: #29847b 1px solid
}
TD.r1 {
	BORDER-BOTTOM: black 1px solid
}
A:link {
	COLOR: black; TEXT-DECORATION: none
}
A:hover {
	COLOR: red; TEXT-DECORATION: none
}
A:visited {
	COLOR: #666666; TEXT-DECORATION: none
}
A.btlink:link {
	COLOR: black; TEXT-DECORATION: none
}
A.btlink:hover {
	COLOR: red; TEXT-DECORATION: none
}
A.btlink:visited {
	COLOR: #666666; TEXT-DECORATION: none
}
TD.menu {
	LINE-HEIGHT: 11pt
}
